.tab {
  width: 100%;
  background: #f0f0f0;
}
.tab .tab-wrap {
  width: 100%;
  max-width: 1200px;
  margin: 27px auto 15px;
}
.tab .tab-wrap > ul {
  display: table;
  width: 100%;
  background: #fff;
}
.tab .tab-wrap > ul > li {
  display: table-cell;
  width: 50%;
  padding: 11px 0;
  background: #d1d1d1;
  color: #555;
  font-size: 14px;
  font-size: 1.4rem;
  text-align: center;
  cursor: pointer;
}
.tab .tab-wrap > ul > li.active {
  box-shadow: 0 -2px 0 #e2231a;
  background: #fff;
  color: #222;
}
.tab .tab-wrap > ul > li.active:first-child {
  border-left: 1px solid #d1d1d1;
}
.tab .tab-wrap > ul > li.active:last-child {
  border-right: 1px solid #d1d1d1;
}
.tab .tab-wrap > ul > li:hover {
  text-decoration: underline;
}
.tab .tab-wrap > ul > li.active:hover {
  text-decoration: none;
}

/*--- Start 銈裤儢3銇� ---*/

.tab.tab3 .tab-wrap > ul > li {
  width: 33%;
  padding: 11px 3px;
  vertical-align: middle;
  border-left: 1px solid #ffffff;
}
.tab.tab3 .tab-wrap > ul > li:first-child {
  border-left: 1px solid #d1d1d1;
}
.tab.tab3 .tab-wrap > ul > li:last-child {
  border-right: 1px solid #d1d1d1;
}
.tab.tab3 .tab-wrap > ul > li.active + li {
  border-left: 1px solid #d1d1d1;
}
/*--- End 銈裤儢3銇� ---*/

.panel {
  width: 100%;
  background: #fff;
}
.panel .panel-wrap {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}
.panel .panel-wrap.panel-home {
  padding: 15px 0 30px;
}
.panel .panel-wrap > ul {
  width: 100%;
  background: #fff;
}
.panel .panel-wrap > ul > li {
  display: table;
  width: 100%;
}
.panel .panel-wrap > ul > li .photo {
  display: table-cell;
  /*width: 14.28%;*/
  width:12.5%;
  border-left: 1px solid #e2e2e2;
  text-align: center;
  vertical-align: top;
}
.panel .panel-wrap > ul > li .photo:last-child {
  border-right: 1px solid #e2e2e2;
}
.panel .panel-wrap > ul > li .photo a {
  display: block;
  color: #049fd7;
  text-decoration: none;
}
.panel .panel-wrap > ul > li .photo a:hover {
  text-decoration: underline;
}
.panel .panel-wrap > ul > li .photo img {
  width: 100%;
  max-width: 145px;
  height: auto;
}
.panel .panel-wrap > ul > li .photo p,
.panel .panel-wrap > ul > li .photo h4 {
  display: block;
  margin-bottom: 5px;
}
.panel .panel-wrap > ul > li .photo h4 {
  color: #049fd7;
  font-size: 14px;
  font-size: 1.4rem;
}
.panel .panel-wrap > ul > li .photo h4 .icon-win_1_1,
.panel .panel-wrap > ul > li .photo h4 .icon-win_2_1 {
  padding-left: 5px;
}
.panel .panel-wrap > ul > li .photo h4 .icon-win_1_1 .path1:before,
.panel .panel-wrap > ul > li .photo h4 .icon-win_1_1 .path3:before {
  color: #ffffff;
}
.panel .panel-wrap > ul > li .photo h4 .icon-win_1_1 .path2:before,
.panel .panel-wrap > ul > li .photo h4 .icon-win_1_1 .path4:before {
  color: #049fd7;
}
.panel .panel-wrap > ul > li .list-thumb {
  display: table-cell;
  width: 50%;
  border-left: 1px solid #e2e2e2;
  border-right: 1px solid #e2e2e2;
  vertical-align: top;
}
.panel .panel-wrap > ul > li .list-thumb h3 {
  margin-bottom: 15px;
  padding: 5px 20px 0;
  font-size: 14px;
  font-size: 1.4rem;
}
.panel .panel-wrap > ul > li .list-thumb .thumb-wrap {
  display: table-cell;
  width: 100%;
}
.panel .panel-wrap > ul > li .list-thumb .thumb-wrap .thumb {
  display: table-cell;
  width: 33.3333%;
  padding: 5px 15px;
  border-right: 1px solid #e2e2e2;
  text-align: center;
  vertical-align: top;
}
.panel .panel-wrap > ul > li .list-thumb .thumb-wrap .thumb:first-child {
  padding-left: 20px;
}
.panel .panel-wrap > ul > li .list-thumb .thumb-wrap .thumb:last-child {
  padding-right: 20px;
  border-right: 0;
}
.panel .panel-wrap > ul > li .list-thumb .thumb-wrap .thumb a {
  display: block;
  color: #049fd7;
  text-decoration: none;
}
.panel .panel-wrap > ul > li .list-thumb .thumb-wrap .thumb a:hover {
  text-decoration: underline;
}
.panel .panel-wrap > ul > li .list-thumb .thumb-wrap .thumb img {
  width: 100%;
  max-width: 145px;
  height: auto;
}
.panel .panel-wrap > ul > li .list-thumb .thumb-wrap .thumb p,
.panel .panel-wrap > ul > li .list-thumb .thumb-wrap .thumb h4 {
  display: block;
}
.panel .panel-wrap > ul > li .list-thumb .thumb-wrap .thumb h4 {
  color: #049fd7;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.4;
}
.panel .panel-wrap > ul > li .list-thumb .thumb-wrap .thumb .photo-img {
  margin-bottom: 15px;
}
.panel .panel-wrap > ul > li .list-txt {
  display: table-cell;
  width: 50%;
  margin: 0 auto;
  vertical-align: top;
}
.panel .panel-wrap > ul > li .list-txt > li {
  display: table-cell;
  width: 210px;
  padding: 5px 20px;
  border-right: 1px solid #e2e2e2;
  color: #333;
  vertical-align: top;
}
.panel .panel-wrap > ul > li .list-txt > li h3 {
  margin-bottom: 8px;
  color: #222;
  font-size: 14px;
  font-size: 1.4rem;
}
.panel .panel-wrap > ul > li .list-txt > li a {
  display: block;
  padding: 3px 0;
  color: #049fd7;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.4;
  text-decoration: none;
}
.panel .panel-wrap > ul > li .list-txt > li a:hover {
  text-decoration: underline;
}
.panel .panel-wrap > ul > li .panel-dummy {
  width: 100%;
  padding: 4% 0;
}
.panel .panel-wrap > ul > li .panel-dummy p {
  text-align: center;
}
.panel .panel-wrap > ul li.hide {
  display: none;
}
/** two levels contents */
.main .block-contents .tab,
.main .block-contents .panel {
  width: 93.79%;
  margin: 0 auto;
}
.main .block-contents .tab-wrap ul li {
  padding: 12px 0;
}
.main .block-contents .tab-wrap ul li.active {
  box-shadow: 0 -2px 0 #e2231a;
}
.main .block-contents .tab-wrap ul li.active:first-child {
  border-left: 1px solid #d1d1d1;
}
.main .block-contents .tab-wrap ul li.active:last-child {
  border-right: 1px solid #d1d1d1;
}
.main .block-contents .tab-wrap ul li a {
  color: #333;
  text-decoration: none;
}
.main .block-contents .panel-wrap > ul > li {
  display: block;
  overflow: hidden;
}
.main .block-contents .panel-wrap > ul > li .photo {
  display: inline-block;
  width: 23.5%;
  margin-right: 2%;
  padding: 0.5em 0;
  border: 0;
}
.main .block-contents .panel-wrap > ul > li .photo:nth-child(4n) {
  margin-right: 0;
}
.main .block-contents .panel-wrap > ul > li .photo a:hover {
  text-decoration: none;
}
.main .block-contents .panel-wrap > ul > li .photo a:hover .photo-txt {
  text-decoration: underline;
}
.main .block-contents .panel-wrap > ul > li .photo span {
  margin-bottom: 0;
}
.main .block-contents .panel-wrap > ul > li .photo .photo-txt {
  font-size: 14px;
  font-size: 1.4rem;
}
.main .block-contents .panel-wrap > ul > li .photo .photo-txt .icon-win_1_1,
.main .block-contents .panel-wrap > ul > li .photo .photo-txt .icon-win_2_1 {
  padding-left: 5px;
}
.main .block-contents .panel-wrap > ul > li .photo .photo-txt .icon-win_1_1 .path1:before,
.main .block-contents .panel-wrap > ul > li .photo .photo-txt .icon-win_1_1 .path3:before {
  color: #ffffff;
}
.main .block-contents .panel-wrap > ul > li .photo .photo-txt .icon-win_1_1 .path2:before,
.main .block-contents .panel-wrap > ul > li .photo .photo-txt .icon-win_1_1 .path4:before {
  color: #049fd7;
}
.main .block-contents .panel-wrap > ul > li .photo .photo-name {
  margin-top: 4px;
  color: #222;
  font-size: 12px;
  font-size: 1.2rem;
}
.main .block-contents .panel-wrap > ul > li .search {
  padding: 30px 15px;
  border: 1px solid #d1d1d1;
  text-align: center;
}
.main .block-contents .panel-wrap > ul > li .search p {
  display: inline-block;
  margin-bottom: 13px;
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 1.5;
  color: #333;
}
.main .block-contents .panel-wrap > ul > li .search p .png {
  width: 18px;
  height: 18px;
}
.main .block-contents .panel-wrap > ul > li .search .search-item label input[type="search"] {
  width: 100%;
  max-width: 548px;
  margin: 0;
  padding: 10px;
  border: 0;
  font-size: 13px;
  font-size: 1.3rem;
  border-radius: 3px;
  background-color: #e6e6e6;
  cursor: pointer;
  outline: none;
  -webkit-appearance: none;
}
.main .block-contents .panel-wrap > ul > li .search .search-item button[type="submit"] {
  display: inline-block;
  margin: 0;
  padding: 0.5em;
  border: 0;
  background: none;
  cursor: pointer;
  outline: none;
  -webkit-appearance: none;
}
.main .block-contents .panel-wrap > ul > li .search .search-item button[type="submit"] svg {
  width: 18px;
  height: 18px;
  margin-bottom: -3px;
}
.main .block-contents .panel-wrap > ul > li .search .search-item button[type="submit"] svg path {
  fill: #919191;
}
.main .block-contents .panel-wrap > ul > li.hide {
  display: none;
}
.main .block-contents .panel-wrap > ul .work-box {
  margin: 0;
}
.main .block-contents .btn-tab {
  margin-bottom: 30px;
  font-size: 0;
}
.main .block-contents .btn-tab-item {
  display: inline-block;
  width: 31%;
  margin-right: 3.2%;
  margin-bottom: 15px;
}
.main .block-contents .btn-tab-item a,
.main .block-contents .btn-tab-item span {
  display: block;
  padding: 1em 1em;
  border: 1px solid #049fd7;
  border-radius: 3px;
  font-size: 13px;
  font-size: 1.3rem;
  text-align: center;
  text-decoration: none;
}
.main .block-contents .btn-tab-item a {
  color: #049fd7;
}
.main .block-contents .btn-tab-item span.current {
  background: #d1d1d1;
  border: 0;
}
.main .block-contents .btn-tab-item a:hover {
  background: #049fd7;
  color: #fff;
  text-decoration: underline;
}
.main .block-contents .btn-tab-item:nth-child(3n) {
  margin-right: 0;
}
@media screen and (max-width: 880px) {
  .panel .panel-wrap {
    width: 95%;
  }
  .panel .panel-wrap > ul > li {
    overflow: hidden;
  }
  .panel .panel-wrap > ul > li .photo {
    float: left;
    width: 30%;
    margin-right: 5%;
    border: 0;
  }
  .panel .panel-wrap > ul > li .photo:nth-child(3n) {
    margin-right: 0;
  }
  .panel .panel-wrap > ul > li .photo:last-child {
    border: 0;
  }
  .panel .panel-wrap > ul > li .photo a {
    padding: 0.5em 0;
  }
  .panel .panel-wrap > ul > li .photo .photo-img img {
    width: 80%;
    height: auto;
  }
  .panel .panel-wrap > ul > li .list-thumb {
    display: block;
    width: 100%;
    margin-bottom: 25px;
    border: 0;
  }
  .panel .panel-wrap > ul > li .list-thumb .thumb-wrap {
    display: table;
    width: 100%;
  }
  .panel .panel-wrap > ul > li .list-thumb .thumb-wrap .thumb:first-child {
    padding-left: 20px;
  }
  .panel .panel-wrap > ul > li .list-thumb .thumb-wrap .thumb:last-child {
    padding-right: 20px;
  }
  .panel .panel-wrap > ul > li .list-txt {
    display: table;
    width: 100%;
  }
  .panel .panel-wrap > ul > li .list-txt >li:nth-of-type(3) {
    border-right: 0;
  }
  .main .block-contents .panel-wrap {
    width: 100%;
  }
  .main .block-contents .panel-wrap ul li .photo {
    float: left;
    width: 30%;
    margin-right: 5%;
  }
  .main .block-contents .panel-wrap ul li .photo:nth-child(3n) {
    margin-right: 0;
  }
  .main .block-contents .panel-wrap ul li .photo:nth-child(4n) {
    margin-right: 5%;
  }
  .main .block-contents .panel-wrap ul li .search .search-item label input[type="search"] {
    width: 80%;
  }
}
@media screen and (max-width: 1000px) {
  .main .block-contents .btn-tab-item {
    width: 49%;
    margin-right: 2%;
  }
  .main .block-contents .btn-tab-item:nth-child(2n) {
    margin-right: 0;
  }
  .main .block-contents .btn-tab-item:nth-child(2n+1) {
    margin-right: 2%;
  }
}
@media screen and (max-width: 640px) {
  .tab {
    font-size: 13px;
    font-size: 1.3rem;
  }
  .panel .panel-wrap.panel-home {
    padding: 0 0 15px;
  }
  .panel .panel-wrap ul li .photo .photo-img img {
    width: 100%;
  }
  .panel .panel-wrap ul li .photo .photo-txt {
    font-size: 14px;
    font-size: 1.4rem;
  }
  .panel .panel-wrap ul li nav.link-list ul li {
    float: none;
    width: 100%;
  }
  .main .block-contents .btn-tab-item {
    width: 90%;
    display: block;
    margin: 0 auto 15px auto;
  }
  .main .block-contents .btn-tab-item:nth-child(2n+1) {
    margin-right: auto;
  }
  .main .block-contents .btn-tab-item:nth-child(2n) {
    margin-right: auto;
  }
  .main .block-contents .btn-tab-item:nth-child(3n) {
    margin-right: auto;
  }
}